.product-view #payment-request-button {
  margin-bottom: 10px;
}

.cart #payment-request-button {
  width: 184px;
  display: inline-block;
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#payment-request-button.disabled,
#payment-request-button.disabled * {
  pointer-events: none !important;
}

#payment-request-button.disabled {
  opacity: 0.5;
  filter: grayscale(50%);
}

#payment-request-button.disabled::after {
  position: relative;
  height: 1em;
  width: 1em;
  display: block;
  left: 50%;
  margin-left: -0.5em;
  margin-top: -1.2em;
  content: "";
  -webkit-animation: spin 1s ease-in-out infinite;
  animation: spin 1s ease-in-out infinite;
  background: url(../img/loader.svg) center center;
  background-size: cover;
  line-height: 1;
  text-align: center;
  font-size: 2em;
  color: rgba(0, 0, 0, 0.75);
}

/* -------------------------------------------------- */
/* !- Processing Payment */
body.loading::after {
  opacity: 1;
  z-index: 1;
  content: "";
  background-color: rgba(36, 38, 39, 0.75);
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
body.loading .global-messages::after,
body.loading #ac-page::after {
  content: "Processing";
  background: url(../img/loading.svg) no-repeat 7px center;
  display: block;
  position: fixed;
  width: 65px;
  height: 58px;
  left: calc(50% - 25px);
  top: calc(50% - 25px);
  z-index: 11;
  color: white;
  padding-top: 60px;
}
.hidden {
  display: none;
}
.stripexpress-logo {
  position: relative;
}
.stripexpress-logo .btn.btn-black {
  background-color: black !important;
}
.stripexpress-logo .btn.btn-black:hover {
  background-color: #3c4043 !important;
}
#payment-request-button-express {
  min-height: 40px;
}
#payment-request-button-express span {
  display: inline-flex;
  align-items: center;
  text-transform: none;
  font-weight: normal;
  line-height: normal;
}
#payment-request-button-express span::after {
  content: "";
  width: 65px;
  height: 30px;
  display: inline-block;
}
#payment-request-button-express.google span::after {
  background: url(../img/google-pay.svg) center center no-repeat;
  background-size: 110px 90px;
}
#payment-request-button-express.apple span::after {
  background: url(../img/apple-pay.svg) center center no-repeat;
  background-size: 70px 50px;
}
/* PDP */
.product-view .product-shop .stripexpress-logo {
  display: flex;
  margin: 20px 0;
  padding: 0;
  align-items: center;
}
.product-view .product-shop .stripexpress-logo .text {
  max-width: 200px;
  width: 45%;
  margin-right: 5%;
}
.product-view .product-shop .stripexpress-logo #payment-request-button-express {
  width: 50%;
  margin-left: auto;
  margin-bottom: 0;
  position: absolute;
  right: 0;
}
.product-view .product-shop .stripexpress-logo.apple {
  display: none;
}
/* Checkout */
.onestepcheckout-index-index #ac-page .one-step-checkout-title-top-methods {
  width: 100vw;
}
.onestepcheckout-index-index #ac-page .payment-express {
  text-align: center;
  margin: 0 auto 20px;
  max-width: 1100px;
  width: 100%;
  overflow: hidden;
  color: #474747;
}
.onestepcheckout-index-index #ac-page .payment-express .buttons {
  display: flex;
  margin: auto;
  align-items: flex-start;
  text-align: center;
  justify-content: center;
  height: 45px;
  overflow: hidden;
}
.onestepcheckout-index-index #ac-page .payment-express .buttons > div {
  max-width: 300px;
  min-width: 265px;
}
.onestepcheckout-index-index #ac-page .payment-express .buttons > div:nth-child(even) {
  margin-left: 5px;
}
.onestepcheckout-index-index #ac-page .payment-express .buttons > div:nth-child(odd) {
  margin-right: 5px;
}
.onestepcheckout-index-index #ac-page .payment-express .buttons .paypal-logo .btn {
  background-color: #f4f4f4;
  color: #474747;
  text-transform: none;
  font-weight: 400;
  line-height: normal;
  border-radius: 5px;
  height: 44px;
  border: none;
}
.onestepcheckout-index-index #ac-page .payment-express .buttons .paypal-logo .btn:hover {
  background-color: #d2d2d2;
}
.onestepcheckout-index-index #ac-page .payment-express .sub {
  display: inline-block;
  max-width: 90%;
  position: relative;
  text-transform: uppercase;
  margin: 20px 0;
}
.onestepcheckout-index-index #ac-page .payment-express .sub::before,
.onestepcheckout-index-index #ac-page .payment-express .sub::after {
  border-bottom: 1px solid #d2d2d2;
  content: "";
  display: block;
  right: 100%;
  margin-right: 10px;
  margin-top: -3px;
  position: absolute;
  top: 50%;
  width: 9999px;
}
.onestepcheckout-index-index #ac-page .payment-express .sub::after {
  left: 100%;
  margin-left: 10px;
}
.onestepcheckout-index-index #ac-page .payment-express .stripexpress-logo #payment-request-button-express {
  width: 265px;
  padding: 0;
  margin: 0;
  line-height: 41px;
}
.cart-summary #payment-request-button-express {
  width: 100%;
}

@media (max-width: 900px) {
  .product-view .product-shop .stripexpress-logo .text {
    font-size: 1.5vw;
  }
  .product-view .product-shop .stripexpress-logo #payment-request-button-express {
    padding: 6px 10px;
    line-height: initial;
    font-size: 1.5vw;
  }
}
@media (max-width: 750px) {
  .product-view .product-shop .stripexpress-logo {
    flex-direction: column;
    padding: 0;
    min-height: 50px;
  }
  .product-view .product-shop .stripexpress-logo .text {
    max-width: none;
    width: 100%;
    margin-right: 0;
    text-align: center;
    font-size: 12px;
    margin-bottom: 5px;
  }
  .product-view .product-shop .stripexpress-logo #payment-request-button-express {
    width: 100%;
    bottom: 0;
    top: 20px;
    font-size: 12px;
    padding: 0.6em 1.8em 0.5em;
    position: static;
  }
  .product-view .product-shop .stripexpress-logo #payment-request-button-express span {
    margin-top: -3px;
  }
}
@media (max-width: 650px) {
  .onestepcheckout-index-index #ac-page .payment-express {
    padding: 0 30px;
  }
  .onestepcheckout-index-index #ac-page .payment-express .buttons {
    flex-direction: column;
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 15px;
    height: auto;
    align-items: center;
  }
  .onestepcheckout-index-index #ac-page .payment-express .buttons > div:nth-child(even),
  .onestepcheckout-index-index #ac-page .payment-express .buttons > div:nth-child(odd) {
    margin: 5px 0;
  }
  .onestepcheckout-index-index #ac-page .payment-express .buttons .paypal-logo .btn {
    font-size: 14px;
    width: 265px;
  }
  .onestepcheckout-index-index #ac-page .payment-express .sub {
    text-transform: none;
    max-width: none;
  }
  .onestepcheckout-index-index #ac-page .payment-express .sub::before,
  .onestepcheckout-index-index #ac-page .payment-express .sub::after {
    display: none;
  }
}
@media (max-width: 500px) {
  .onestepcheckout-index-index #ac-page .payment-express .text,
  .onestepcheckout-index-index #ac-page .payment-express .sub {
    font-size: 3vw;
  }
}
